<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_list_service_Helper")) {
    class WpBookingPro_list_service_Helper
    {
        public static function get_list_service()
        {
            $modeServices = WoobookingModel::getInstance('services');
            $list = $modeServices->getList();


            return $list;
        }
    }
}